
/*------------------------------ 
header
---------------------------- */
.ly_header {
    padding-top: 20px;
    border-bottom: 1px solid #ddd;
    background-color: #fff;
    box-shadow: 0 1px 8px rgb(0 0 0 / 20%);
}

.ly_header_inner {
    max-width: 1230px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.header-log {
    margin-bottom: 20px;
    margin-right: auto;
    margin-left: auto;
    /* transition: 0.3s; */
    text-align: center;
}

/* .site-title:hover {
    transform: translate(0, -7px);
} */

.header-log p {
    font-weight: bold;
    margin-top: 0;
}

.site-title {
    text-shadow: 0 5px 10px rgba(177, 189, 54, 0.584);
    font-size: 2rem;
    /* transition: .3s; */
}

.site-title a {
    font-size: 1.5em;
    font-family: 'Abril Fatface', cursive;
    font-family: 'Rampart One', cursive;
    text-decoration: none;
}

/*------------------------------ 
headerナビゲーション
---------------------------- */
.header-nav {
    margin-bottom: 5px;
}

ul.pc-nav-list {
    display: flex;
    justify-content: space-around;
}

.menu-item a {
    font-size: 1.18rem;
    padding-top: 10px;
    padding-bottom: 10px;
}

@media (max-width:960px) {
    ul.pc-nav-list {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        height: 100%;
        text-align: center;
    }

    .pc-nav-list .menu-item:first-child {
        border-top: 1px solid #222;
    }

    .pc-nav-list .menu-item {
        width: 100%;
        border-bottom: 1px solid #222;
        background-color: #c7c7c7;
    }

    .pc-nav-list .menu-item a {
        font-size: 1.18rem;
        padding-top: 10px;
        padding-bottom: 10px;
        display: block;
        text-decoration: none;
        color: #222;
    }

    .pc-nav-list .menu-item a:hover {
        color: #fff;
        background-color: #222;
    }

    /* .menu-item:hover {
        color: #222 !important;
        background-color: #fff;
    } */

    .pc-nav-area {
        z-index: 1;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        display: block;
        width: 100%;
        background: rgba(215, 215, 215, 0.8);
        opacity: 0;
        transform: translateY(-100%);
        /* transition: all .2s ease-in-out; */
    }

    .active {
        opacity: 1;
        transform: translateY(0%);
    }

    /* ハンバーガー */
    .sp-nav {
        position: relative;
        height: 25px;
    }

    .hamburger,
    .hamburger span {
        display: inline-block;
        z-index: 999;
        width: 30px;
        height: 30px;
        /* transition: all .4s; */
        box-sizing: border-box;
    }

    .hamburger {
        position: absolute;
        top: 0;
        right: 0;
        cursor: pointer;
    }

    .hamburger span {
        position: absolute;
        right: 0;
        width: 100%;
        height: 4px;
        background-color: #222;
        border-radius: 4px;
    }

    .hamburger span:nth-of-type(1) {
        top: 0;
    }

    .hamburger span:nth-of-type(2) {
        top: 10px;
    }

    .hamburger span:nth-of-type(3) {
        top: 20px;
    }

    .hamburger.action span:nth-of-type(1) {
        /* transform: translateY(10px) rotate(-45deg); */
        --aaa: 0;
    }

    .hamburger.action span:nth-of-type(2) {
        opacity: 0;
    }

    .hamburger.action span:nth-of-type(3) {
        /* transform: translateY(-10px) rotate(45deg); */
        --aaa: 0;
    }
}
